.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Roboto, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 40px;
  line-height: 45px;
  font-weight: 300;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 400;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
}

p {
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 24px;
}

a {
  color: #fff;
  text-decoration: none;
}

.nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 70px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #333;
}

.nav-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  height: 100%;
  max-width: none;
  margin-right: 9px;
  margin-left: 0px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  text-align: center;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 500px;
  padding-top: 50%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  background-image: url('../images/Roji_010_Header_02.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: scroll;
}

.hero-wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

.section-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 300px;
  padding-top: 70px;
  padding-bottom: 70px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #ebebeb;
}

.section-1.chefs {
  background-color: #333;
  color: #fff;
}

.section-1.dark {
  background-color: #333;
  color: #fff;
}

.nav-link {
  color: #fff;
}

.nav-link.w--current {
  color: #fff;
}

.menu-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #000;
}

.wrap-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
}

.section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
  padding-right: 0px;
  padding-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #ededed;
  text-decoration: none;
}

.section.welcome {
  background-color: #ededed;
}

.section.booking {
  background-color: #333;
  color: #fff;
}

.section.dark {
  background-color: #333;
  color: #fff;
}

.section.about {
  padding-top: 76px;
  padding-bottom: 76px;
}

.logos-wrap {
  max-width: 1019px;
  background-color: transparent;
  text-align: center;
}

.right-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #6b6b6b;
  color: #fff;
}

.footer-top-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer-bottom {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #111;
}

.footer-bottom-wrap {
  width: 80%;
  margin-top: -3px;
  padding-top: 11px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.legal {
  padding-top: 0px;
  color: #b9b2b2;
  font-size: 17px;
  text-align: center;
}

.section-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 80px;
  padding-bottom: 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-logo {
  margin-top: 40px;
  margin-bottom: 40px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.footer-link-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.footer-link {
  margin-left: 50px;
  color: #fff;
  text-decoration: none;
}

.hero-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-6 {
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
  font-family: 'Goldenbook w01', sans-serif;
  color: #fff;
  text-align: center;
}

.heading-6.modal-title {
  color: #000;
  font-size: 38px;
  line-height: 50px;
}

.heading-6.dark {
  color: #2b2b2b;
}

.paragraph-5 {
  margin-right: auto;
  margin-left: auto;
}

.paragraph-6 {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
}

.button-2 {
  margin: 14px auto;
  padding: 15px 114px;
  background-color: #fff;
  color: #000;
  font-size: 20px;
}

.button-2.dark {
  background-color: #333;
  font-family: Poppins, sans-serif;
  color: #fff;
}

.link {
  display: inline-block;
  padding-right: 0px;
}

.link.menusection {
  margin-right: 33px;
  padding-right: 0px;
}

.link-2 {
  display: inline-block;
  margin-right: 32px;
}

.link-3 {
  display: inline-block;
}

.div-block {
  color: #000;
  font-size: 20px;
}

.link-4 {
  margin-right: 10px;
}

.link-4.tablink {
  margin-right: 33px;
  color: #000;
  font-size: 20px;
}

.link-4.tablink.tablinklast {
  display: inline;
  margin-right: 0px;
  font-family: 'Goldenbook w01', sans-serif;
}

.link-4.tablink.tablinklast.tldes {
  display: none;
}

.link-5 {
  margin-right: 10px;
}

.text-span {
  text-align: center;
}

.paragraph-7 {
  margin-bottom: 37px;
  text-align: center;
}

.paragraph-8 {
  text-align: center;
}

.paragraph-8.vouch {
  padding-top: 27px;
  font-size: 21px;
  font-weight: 400;
}

.columns {
  padding-left: 0px;
}

.body {
  font-family: Poppins, sans-serif;
}

.link-6 {
  text-decoration: none;
}

.menutabs {
  margin-top: 0px;
  font-family: 'Goldenbook w01', sans-serif;
}

.link-7.tablink {
  color: #000;
}

.image.logoforphones {
  display: none;
}

.image-2 {
  max-width: 100%;
}

.projects-col-list {
  overflow: hidden;
  width: 100%;
  border-style: none;
  border-width: 1px;
  border-color: #ff2929;
}

.projects-col-item {
  width: 340px;
  height: 270px;
}

.menu_big {
  margin-top: 37px;
  margin-bottom: 14px;
  font-size: 35px;
}

.menu_small {
  font-size: 16px;
}

.paragraph-9 {
  font-size: 19px;
}

.paragraph-10 {
  margin-top: 28px;
}

.bold-text {
  font-family: Georgia, Times, 'Times New Roman', serif;
}

.rich-text-block {
  height: 100%;
}

.grid {
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-2 {
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-3 {
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-2 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.container {
  position: absolute;
  left: auto;
  top: 15px;
  right: 0%;
  bottom: 0%;
  padding-right: 19px;
  padding-bottom: 11px;
}

.social {
  width: 40px;
}

.modal-wrapper {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 999;
  display: none;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 3px;
  border-color: rgba(0, 0, 0, 0.4);
  background-color: rgba(0, 0, 0, 0.44);
  -o-object-fit: fill;
  object-fit: fill;
}

.modal {
  padding-bottom: 39px;
  background-color: #fff;
}

.modal.modal-voucherinfo {
  position: absolute;
  z-index: 99;
  display: block;
  overflow: hidden;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 3px;
  box-shadow: 6px 6px 13px 0 rgba(0, 0, 0, 0.64);
  text-align: center;
}

.modal-hero {
  position: relative;
  overflow: hidden;
  margin-bottom: 19px;
  padding: 10px 40px 0px;
  border: 4px none #000;
  border-radius: 0px;
  background-color: hsla(0, 0%, 73.3%, 0.49);
  color: #fff;
}

.heading-7 {
  margin-top: 0px;
  padding: 30px 20px 19px 24px;
  border-radius: 2px;
}

.text-block {
  padding-right: 33px;
  padding-left: 33px;
  text-align: center;
}

.closebut {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: auto;
  margin-top: 0px;
  margin-right: 11px;
}

.modalclickcatcher {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 98;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.button-3 {
  display: inline-block;
  background-color: #000;
  text-align: left;
}

.link-8 {
  text-decoration: underline;
}

.button-5 {
  display: inline-block;
  max-width: 150px;
  margin-top: 7px;
  margin-right: 19px;
  margin-left: auto;
  clear: left;
  border-radius: 8px;
  background-color: #fff;
  color: #000;
}

.div-block-3 {
  text-align: center;
}

@media screen and (max-width: 991px) {
  .hero-section {
    background-position: 50% 50%;
    background-size: cover;
  }

  .nav-link.w--current {
    color: #fff;
  }

  .logos-wrap {
    padding: 0px 34px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .footer-bottom-wrap {
    margin-top: -3px;
  }

  .legal {
    margin-left: -35px;
    text-align: left;
  }

  .image {
    display: block;
    min-width: 100px;
  }

  .image.logoforphones {
    display: none;
  }

  .container {
    padding-right: 15px;
  }
}

@media screen and (max-width: 767px) {
  .nav {
    position: fixed;
    margin-top: -70px;
  }

  .nav-menu {
    background-color: #474646;
  }

  .logo {
    display: none;
  }

  .hero-section {
    height: auto;
    margin-top: 69px;
  }

  .hero-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .wrap-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .wrap-2.a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .logos-wrap {
    padding-right: 17px;
    padding-left: 17px;
  }

  .right-1 {
    width: 100%;
  }

  .footer-bottom {
    padding-right: 97px;
  }

  .footer-bottom-wrap {
    padding-right: 119px;
  }

  .legal {
    padding-top: 0px;
    text-align: left;
  }

  .hero-right {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .link-4.tablink.tablinklast {
    margin-right: 0px;
  }

  .icon {
    color: #fff;
    font-size: 40px;
  }

  .image {
    position: absolute;
    left: 20px;
    top: 9px;
    display: block;
    height: 51px;
  }

  .image.logoforphones {
    display: block;
  }

  .menu-button {
    position: absolute;
    right: 17.516px;
    padding-right: 11px;
  }

  .menu-button.w--open {
    background-color: #333;
  }

  .grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .grid-2 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .grid-3 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .container {
    top: 23px;
    padding-bottom: 26px;
  }
}

@media screen and (max-width: 479px) {
  .nav {
    position: fixed;
    height: 53px;
    margin-top: -53px;
  }

  .nav-container {
    position: static;
    width: 100%;
  }

  .hero-section {
    margin-top: 52px;
  }

  .logos-wrap {
    padding-right: 12px;
    padding-left: 12px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .footer-top-wrap {
    padding-bottom: 33px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .footer-bottom {
    padding-top: 27px;
    padding-right: 0px;
  }

  .footer-bottom-wrap {
    position: static;
    display: block;
    width: 100%;
    margin-top: -2px;
    padding-top: 84px;
    padding-right: 0px;
    text-align: center;
  }

  .legal {
    margin-left: 0px;
    padding-right: 21px;
    padding-left: 21px;
    font-size: 14px;
    text-align: center;
  }

  .footer-link {
    margin-right: 20px;
    margin-left: 20px;
  }

  .paragraph-6 {
    width: 50%;
  }

  .button-2 {
    width: 60%;
    max-width: 90%;
    padding-right: 20px;
    padding-left: 20px;
  }

  .column {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .column-2 {
    padding-top: 10px;
  }

  .icon {
    width: 44px;
    height: 31px;
    color: #bebebe;
    font-size: 40px;
  }

  .image.logoforphones {
    left: 0px;
    top: 0px;
  }

  .menu-button {
    top: -9px;
    right: 1.516px;
    overflow: hidden;
  }

  .menu-button.w--open {
    height: auto;
  }

  .container {
    top: 33px;
    right: auto;
    padding-right: 0px;
    padding-bottom: 0px;
  }
}

#w-node-b9682fb8-2a53-2719-e330-c525785fb51d-03155476 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-e4c85453-41fb-cdec-fd6d-81eb30c04a57-03155476 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_02f7cace-9834-dd28-1992-56fdcec70b8e-03155476 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_9801b69c-5908-add7-4b3b-554da62f0376-03155476 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-e7f96b80-8a58-9e4c-17c2-6caaf51da282-03155476 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-b643f4e0-4767-bd54-a093-86c814d92df6-03155476 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: center;
  align-self: center;
}

@media screen and (max-width: 767px) {
  #w-node-b9682fb8-2a53-2719-e330-c525785fb51d-03155476 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_02f7cace-9834-dd28-1992-56fdcec70b8e-03155476 {
    -ms-grid-column-align: auto;
    justify-self: auto;
  }

  #w-node-_9801b69c-5908-add7-4b3b-554da62f0376-03155476 {
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-e7f96b80-8a58-9e4c-17c2-6caaf51da282-03155476 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
}

@font-face {
  font-family: 'Goldenbook w01';
  src: url('../fonts/Goldenbook-W01-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}